[Unit]
Description=Runs btrfs monitor
After=network.target
Wants=network-online.target

[Service]
Restart=no
Type=oneshot
ExecStart=/root/scripts/btrfs-monitor.sh

[Install]
WantedBy=multi-user.target